*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.hidden-desktop{
	display: none;
}

.features{
	padding: 120px 0;
	background: #FDFAF8;
}
.heading{
	max-width: 800px;
	margin: 0 auto;
	text-align: center;
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.heading h3{
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
}
h2{
	font-size: 52px;
	line-height: 120%;
	font-weight: 700;
}
.features-row{
	display: flex;
	align-items: center;
	margin: 60px 0 0;
	justify-content: space-between;
}
.feature-img-col{
	width: 45%;
	text-align: center;
}
.feature-img-col img{
	display: inline-block;
}
.feature-content-col{
	width: 50%;
	display: flex;
	flex-direction: column;
	gap: 25px;
}
.feature-item{
	padding: 25px;
	background: #fff;
	border-radius: 12px;
	display: flex;
	gap: 20px;
	align-items: flex-start;
}
.feature-item img{
	flex-shrink: 0;
}
.feature-info-col{
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.feature-info-col h3{
	font-size: 24px;
	line-height: 120%;
}

@media (max-width: 1280px){

}

@media (max-width: 992px){
.hidden-desktop{
	display: block;
}
.hidden-mobile{
	display: none;
}
}

@media (max-width: 768px){
.features-row{
	flex-direction: column;
	gap: 40px;
}
.feature-img-col,
.feature-content-col{
	width: 100%;
}
}

@media (max-width: 479px){
.features{
	padding: 50px 0;
}
h2{
	font-size: 32px;
}
.features-row{
	margin: 40px 0 0;
}
.feature-info-col h3 {
    font-size: 20px;
}
.feature-item img{
	flex-shrink: 0;
	height: 30px;
}
}